MW-1.30.0-wmf.1 deployment blockers
Closed, ResolvedPublic

Related Objects

greg created this task.Apr 13 2017, 9:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 13 2017, 9:50 PM
greg assigned this task to mmodell.Apr 20 2017, 10:20 PM
greg removed mmodell as the assignee of this task.
greg updated the task description. (Show Details)
greg added a subscriber: mmodell.
greg assigned this task to mmodell.Apr 21 2017, 8:54 PM
greg renamed this task from MW-1.29.0-wmf.22 deployment blockers to MW-1.30.0-wmf.1 deployment blockers.Apr 25 2017, 9:06 PM
greg updated the task description. (Show Details)
mmodell raised the priority of this task from Normal to High.May 9 2017, 5:22 PM

Mentioned in SAL (#wikimedia-operations) [2017-05-09T17:23:34Z] <twentyafterfour> Preparing to branch 1.30.0-wmf.1 [ T162954 ]

mmodell updated the task description. (Show Details)May 9 2017, 6:40 PM

Mentioned in SAL (#wikimedia-operations) [2017-05-09T20:22:39Z] <twentyafterfour@tin> Started scap: MediaWiki sync new branch wmf/1.30.0-wmf.1 + localization cache and deploy to testwikis refs T162954

mmodell updated the task description. (Show Details)May 9 2017, 8:39 PM
mmodell updated the task description. (Show Details)May 9 2017, 8:44 PM

Mentioned in SAL (#wikimedia-operations) [2017-05-09T20:52:21Z] <twentyafterfour@tin> Finished scap: MediaWiki sync new branch wmf/1.30.0-wmf.1 + localization cache and deploy to testwikis refs T162954 (duration: 29m 41s)

Mentioned in SAL (#wikimedia-operations) [2017-05-09T21:32:41Z] <twentyafterfour> group0 wikis to 1.30.0-wmf.1 refs T162954

Mentioned in SAL (#wikimedia-operations) [2017-05-09T21:40:58Z] <twentyafterfour> Mediawiki train group0 finished, will resume tomorrow with group 1 wikis. refs T162954

Mentioned in SAL (#wikimedia-operations) [2017-05-10T19:33:35Z] <twentyafterfour> deploying 1.30.0-wmf.1 to group1 wikis. refs T162954

Mentioned in SAL (#wikimedia-operations) [2017-05-10T21:38:20Z] <twentyafterfour@tin> Synchronized php-1.30.0-wmf.1/extensions/ORES/includes/Hooks.php: sync fix for T164984 refs T162954 (duration: 00m 42s)

Mentioned in SAL (#wikimedia-operations) [2017-05-10T23:19:56Z] <twentyafterfour@tin> Started scap: Sync fix for T164983 plus i18n files leftover from swat. refs T162954

Mentioned in SAL (#wikimedia-operations) [2017-05-10T23:50:33Z] <twentyafterfour@tin> Finished scap: Sync fix for T164983 plus i18n files leftover from swat. refs T162954 (duration: 30m 37s)

mmodell closed this task as Resolved.May 11 2017, 11:14 PM